<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dark Web Finale</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BLQ7QFDC</Web>
  <Summary>The dawn rises after the demonic invasion of New York City, but what will that light reveal? It will reveal Chasm’s final gambit and the new denizens of Hell he helped create and unleash on Spider-Man and the X-Men! See how Dark Web changed this city’s landscape forever!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BLQ7QFDC], [RELDATE:2023-02-01]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
